/* Glyphicons */
@import url("../fonts/glyphicons-halflings-regular.svg");
@import url("../fonts/glyphicons-halflings-regular.eot");
@import url("../fonts/glyphicons-halflings-regular.woff");
@import url("../fonts/glyphicons-halflings-regular.ttf");




body {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.7em;	
  background:#ccc;
  padding:0;
  margin:0;
}


/*
--------------------------------------------------
01 NAVIGATION
  01b NAVIGATION CENTERED
--------------------------------------------------
02 FULL WIDTH CAROUSEL
--------------------------------------------------
03 HEADER
--------------------------------------------------
04 TYPOGRAPHY
--------------------------------------------------
05 SCROLL TO TOP
--------------------------------------------------
06 QUICKLINK BOXES
--------------------------------------------------
07 SPINNING ICONS
--------------------------------------------------
08 FOOTER
--------------------------------------------------
*/



/*
01 NAVIGATION
NB add class navbar-custom to navbar
http://twitterbootstrap3navbars.w3masters.nl
*/

/*nav bar and border*/
.navbar-custom {
  background-color: #2A3E90;
  border-color: #2A3E90;
  border-radius:0;
  height:60px;
  line-height:60px;
  margin-bottom:0;
}

/*main links*/
.navbar-custom .navbar-nav > li > a {
  color: #29ABE2;
  text-transform:uppercase;
  font-size:1.2em;
  letter-spacing:.05em;
  background:url(../images/site/nav-sep.jpg) no-repeat center right;
  text-shadow: 1px 1px #333;

}

.navbar-custom .navbar-nav > li:last-child > a {
	background-image:none;
}

/*main links when hovered*/
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

/*bg & color of active menu item*/
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #0C6D96;
  background-color: transparent;
}

.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}

/*border around mobile menu*/
.navbar-custom .navbar-toggle {
  border-color: #29abe2;
}

/*bg hover of mobile menu */
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #29abe2;
}

/* mobile menu bars*/
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #fff;
}

/*top border when menu drops down*/
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #29abe2;
  background:#2a3e90;
}

/*Arrow to indicate dropdown*/
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

/*Arrow to indicate dropdown on hover*/
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

/*bg of dropdown*/
.navbar-custom .dropdown-menu {
	
}

/*link color of a dropdown*/
.navbar-custom .dropdown-menu > li > a {
	color:#fff;
}

/*bg and link color of a dropdown on hover*/
.navbar-custom .dropdown-menu > li > a:hover {
	color:#000;
	background:#f1f1f1;
}

/*bg and color of the main menu item with dropdown when clicked*/
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #732635;
  color: #d9c5b4;
}


/*color of the main menu item arrow with dropdown when clicked*/
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #d9c5b4;
  border-bottom-color: #d9c5b4;
}

@media (max-width: 767px) {
	/*link colors of dropdown within a mobile menu*/
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
  }
	/*link colors of dropdown within a mobile menu on hover*/
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #d9c5b4;
	background-color: transparent;
  }
  
}



/*
01b NAVIGATION CENTERED
Center menu items on fullscreen
*/


/*@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}*/

/*
02 FULL WIDTH CAROUSEL
*/

.carousel {
	/*top:-60px;*/
	border-bottom:2px solid #f6f6f6;
}

/*slider width / height*/
.carousel .item {
    width: 100%; 
    max-height: 600px; 
}

/*img width*/
.carousel .item img {
    width: 100%; 
}

/*remove blur effect*/
.carousel .carousel-control {
    background: none;
    border: none;
}

.carousel-caption {
    text-align:left;
}

.carousel-caption p {
     color: white !important;
}


/*left / right controls*/
.control-icon {
	font-size:3em;
	top:45%;
}

.block {
	position:relative;
}

@media(max-width:768px){
	
  /*left / right controls*/
  .control-icon {
	  font-size:1em;
  }
	
}


/*
03 HEADER
*/
header {
	position: relative;
	
}

header .head-info {
	position: absolute;
	top:46px;
	
}

header .head-info p {
	color: #ccc;
	font-size: 2.5em;
	line-height: 35px;

}

@media(max-width: 1380px){
	header .head-info {
		top:30px;
	}
}

@media(max-width: 1230px){
	header .head-info {
		top:20px;
		
	}

	header .head-info p {
		font-size: 2em;
		line-height: 30px;
		
	}
}

@media(max-width: 1050px){
	header .head-info {
		top:10px;


	}
}

header img {
	width:100%;
	border-top:2px solid #E5E9ED;
	border-bottom:2px solid #E5E9ED;
}

.mobile-header{
	display:none;
}

@media(max-width:767px){
	.mobile-header{
		display:block;
		background:#2a3e90;
		border-bottom:2px solid #E5E9ED;
	}
}



/*.banner {
	width:100%;
	height:450px;
	background:url(../images/slider/02.jpg) no-repeat;
	top:auto;
	background-attachment:fixed;
	background-size:cover;
	border-bottom:2px solid #E5E9ED;
}

@media(max-width:480px){
	.banner {
		height:200px;
	}
}*/

/*
04 TYPOGRAPHY
*/

h1, h2, h3, h4, h5, h6{
	font-weight: bold;
}

h1{
	font-size: 3.3em;
}

h1, h6 {
	color:#FFFFFF;
	text-transform:uppercase;
}

h2, h3, h4, h5 {
	color:#333;
}

p {
	color:#666;
}

a{
	 color: #2A3E90
}


/*
05 SCROLL TO TOP
NB Code in head / JS req
*/

#back-top {
	position: fixed;
	bottom: 30px;
	right:20px;
	z-index:9999;
}

#back-top span {
	opacity:.6;
	width: 40px;
	height: 40px;
	display: block;
	background:url(../images/site/totop.png) no-repeat center center;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top span:hover {
	opacity:1;
}


/*
06 QUICKLINK BOXES
*/



.quickbox-wrap {
	margin-top:80px;
}

@media(max-width:768px){
	/*add some space between stacked boxes for mobile*/
  .quickbox {
	  margin-bottom:15px;
  }
    
}


.quickbox .inner {
	position:relative;
	margin:0 5px;
	border:1px solid #CCC;
	padding:5px;
	background:#f5f5f5;
}


.btn-menu{
	font-size:10px;
	position: absolute;
	color: #fff;
	background: #366873;
	width: 80px;
	height: 80px;
	padding: 23px 5px 0px 5px;
	text-align: center;
	line-height: 1.4em;
	text-transform: uppercase;
	zzz-index: 100;
	border-radius: 80px;
	-moz-border-radius: 80px;
	-webkit-border-radius: 80px;
	border: solid 6px #f5f5f5;
	text-decoration: none;
	top:-20px;
	right:-20px;
}

.btn-menu:hover {
	background:#333;
	text-decoration: none;
	color:#fff;

}


/*
07 SPINNING ICONS
*/

ul#social {
	list-style:none;
	padding-bottom:5px;
}

ul#social li {
	float:left;
	padding:0 5px;
}

ul#social li a span {
    -webkit-transition: -webkit-transform 0.4s ease-out;
    -moz-transition: -moz-transform 0.4s ease-out;
    transition: transform 0.4s ease-out;
}

ul#social li a:hover span {
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}

/*
08 FOOTER
*/




#footer footer {

	position:relative;
	background:#2a3e90 url(../images/site/footer-trans.png) 0 0 no-repeat;
	background-size:cover;
	height:130px;
	
}

#footer footer #border {
	position:relative;
	top:5px;
	width:100%;
	height:2px;
	background:#fff url(../images/site/border-w.png) repeat;
	
}

#footer footer #footer-logo{
	position:relative;
	top:30px;
}

#footer footer #footer-icons{
	position:relative;
	top:10px;
	right:30px;
}

#footer footer #credits {
	position: absolute;
	bottom:0;
	right: 10px;
	color: #fff;
	font-size: .8em;
	opacity: .8;
	
}




/*
GENERAL
*/

#whyus, #contact {
	/*margin-top: -44px;*/
	background-color:#E5E9ED;
	border-bottom:2px solid #333329;
	border-top:2px solid #333239;
}

#whyus h1, #contact h1 {
	color:#333239;
}

#whyus  p, ul li {
	font-size: 1.3em;
}

#whyus  ul  {
	list-style-image: url('../images/site/spanner.png');
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #29ABE2;
}


/*services*/

#services, #more-services  {
	background:#333239 url(../images/site/services-bg.png) 0 0 no-repeat;
	background-attachment:fixed;
	background-size:cover;
	border-top:2px solid #E5E9ED;
	border-bottom:2px solid #E5E9ED;
}

#services h1 {
	color:#fff;
	text-transform:uppercase;
}

#services h3 {
	color:#29ABE2;
	text-transform:uppercase;
}

#services p {
	color:#fff;

}
#services .small {
	color:#fff;
	text-align:justify;
	font-size:.8em;
	line-height:16px;
}


.service {
	position: relative;
	margin-bottom:25px;
	border-right:1px dotted #fff;
	padding:0 5%;
	height: 460px;
	}

.service  a.more{
	position: absolute;
	top:400px;
}

.btn-outline {
	color: white;
    	background-image: none;
    	background-color: transparent;
    	border-color: white;
}

.no-border {
	border-right:none;
}



@media(max-width:768px){
	.service {
		border-right:none;
	}
}


.more {
	background:none;
	color:#fff;
}
.dotty {
	width:100%;
	height:2px;
	background:url(../images/site/dotty.png) 0 0 repeat-x;
	margin-bottom:25px;
}

#contact {
	padding:0 5%;
}

#contact-form {
	border:1px solid #666;
	padding:10px;
	border-radius:5px;
}

#contact-form label {
	color:#29ABE2;
}

#contact-map {
	margin-bottom:30px;
}

#more-services {
	padding: 50px 0;
}

#more-services p, .form-group label {

	color: #fff;
}

 #contact-form-service {
 	border: 2px solid white;
 	padding:10px;
 	border-radius: 5px;
 }

#more-services #contact-form-service {
	margin: 30px 0;
}

#more-services #contact-form-service h6 {
	font-size: 2em;
	color:#29ABE2;
}

#more-services  h1 {
	color:#29ABE2;
}

#credits a {
	color: #fff;
}

#sponsors {
	background:#e4e9ec;
}

/* Extra Small Devices, Phones */
@media (max-width: 480px){
	 h1 {
		font-size: 2em;
	}

	
}


